
/* ===================================================================
  file name: style.css
  author: ozawa
  info: スマートフォン用css
=================================================================== */

/* Contents
----------------------------------------

  *01.riset            /*リセット
  *02.common           /*初期設定・レイアウト
  *03.style            /*汎用スタイル
  *04.parts            /*共通パーツ

---------------------------------------- */


/* ---------------------------------------------
  *01.riset            /*リセット
--------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

ul,
nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

img {
  vertical-align: bottom;
}


/* ---------------------------------------------
  *02.common           /*初期設定・共通設定
--------------------------------------------- */

/*---------- 初期設定 ----------*/

body {
  width:100%; /*はみ出し対策*/
  height:100%;
  font: 14px/1.231 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
  line-height: 1.4;
  -webkit-text-size-adjust : none; /*横向きにしたときに文字が大きくならないように*/
  background: #fff;
}

a {color: #43bae6; outline:none; text-decoration: underline; -webkit-tap-highlight-color: rgba(38,38,38,0.1); }
a:link{color: #43bae6; text-decoration: underline;}
a:visited{color:#43bae6 ; text-decoration: underline;}
a:hover{color: #43bae6; text-decoration:underline;}
a:active{color: #43bae6;text-decoration:underline;}

/*---------- フォントカラー ----------*/

.red { color: #F00; }


/*---------- wrapper・content ----------*/


div#wrapper{
  margin:0 auto;
  padding: 1px 0 0 0;
}

div#wrapper{
  //  width:640px; /*IE用*/
}
@media screen and (max-width: 800px){
  div#wrapper{
    width:100%;
  }
}
@media screen and (min-width: 801px){
  div#wrapper{
    width:320px;
  }
}

#content {
  padding: 0 0 15px;
}


/*---------- ヘッダー ----------*/

#grobalHeader {
  background-color: #fff;
  /*background-image: url(../images/common/cmn_bg_grobalheader.png);
  background-repeat: repeat-x;
  background-size: 166px 20px;
  background-position: bottom;
  border-bottom: 1px solid #ef7c03;*/
  border-bottom: 1px solid #e1e1e1;
  overflow: hidden;
  padding: 0 0 4px;
  position:relative;
  z-index: 100;
  height: 70px;
}

#grobalHeader h1 {
  font-size: 7px;
  font-weight: normal;
  padding: 0 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0 0 9px;
}

/*#grobalHeader #logo {
  float: left;
  margin: 0 0 0 8px;
  margin-top: 3px;
}*/
#grobalHeader #logo {
  font-size: 11px;
  text-align: center;
  display: inline-block;
  width: calc(100% - 115px);
  float: left;
  text-align: center;
}

#grobalHeader #logo span {
  color:#ef7a00;
}

#grobalHeader #logo img{
  width: 150px;
  height: auto;
  margin-bottom: 3px;
  /*margin-right: 5px;*/
}

#grobalHeader #logoCopy {
  color:#ef7a00;
  font-weight:bold;
  float: right;
  margin: 0 10px 0 0;
  text-align: right;
}

#grobalHeader #logoCopy span {
  display:block;
  font-size:9px;
}

#grobalHeader #logoCopy span.typeHeadIcon {
  display: inline;
  font-size: 11px;
  color: #FFF;
  background: #FF7D00;
  padding: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0 3px 0 0;
}
#grobalHeader #logoCopy a {
  font-size: 11px;
  color: #FF7D00;
}
#grobalHeader #logoCopy a:hover {
  text-decoration: none;
}

#kentou_box a{
    color: #fff;
    background: #43bae6;
    text-decoration: none;
    border-radius: 5px;
    width: 35px;
    height: 35px;
    float: right;
    text-align: center;
    padding: 5px !important;
    font-size: 10px !important;
    margin: 0 65px 0 2px;
    font-weight: bold;
    transition: 0.1s;
}

#kentou_box a span{
    color: #fbff00;
    font-size: 20px;
    float: left;
    margin-left: 22%;
    width: 50%;
    display: block;
    line-height: 1em;
}

#menuBtn span{
    color: #fbff00;
    font-size: 20px;
    float: left;
    margin-left: 25%;
    width: 50%;
    display: block;
    line-height: 1em;
}

#update_area_index span {
     margin-left: 0px !important;
     margin-right: 0px !important;
     font-size: 100% !important;
}

#kentou_box:first-letter,.keep:first-letter{
    color: #fbff00;
}

#grobalHeader .fixed a{
    margin-right: 0 !important;
    margin-top: 0 !important;
    position: fixed;
    z-index: 1;
    right: 0;
    font-size: 15px !important;
    transition: 0.3s;
    width: 100px;
    height: 30px;
    top: 0;
    line-height: 2em;
}

#grobalHeader .fixed a span{
    width: auto;
    float: none;
    margin: 0;
    display: inline;
}

#menuBtn {
  position: absolute;
  right: 10px;
  width: 45px;
  height: 45px;
  overflow: hidden;
  background: url(../images/common/cmn_btn_menu.png) no-repeat;
  background-size: 45px auto;
  text-indent: -99999px;
  cursor: pointer;
  z-index: 1;
}

#mypageBtn {
  position: absolute;
  top: 15px;
  right: 95px;
  width: 75px;
  height: 28px;
  overflow: hidden;
  background: url(../images/common/cmn_btn_mypage.png) no-repeat;
  background-size: 75px auto;
  text-indent: -99999px;
  cursor: pointer;
  z-index: 1;
}

#closeBtn,
#mypageCloseBtn {
    position: absolute;
    right: 10px;
    width: 45px;
    height: 45px;
    overflow: hidden;
    background: url(../images/common/cmn_btn_menu.png) no-repeat 0 -45px;
    background-size: 45px auto;
    text-indent: -99999px;
    z-index: 10000;
    cursor: pointer;
}

#mypageCloseBtn {
  right: 95px;
}

#closeBtn.mypage {
  top: 15px;
  right: 95px;
}

#grobalHeader h1 img {
  width: 195px;
}


/*---------- メニュー ----------*/

body {
  //margin-left:-300px;
}

#menu,
#mypage {
  clear: both;
  width: 100%;
  z-index: 10000;
  z-index: 0;
  background: rgba(249,109,3,0.9);
  position: absolute;
  display: block;
  width: 100%;
  top: -290px;
  -webkit-box-shadow: 18px 0px 7px -20px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 18px 0px 7px -20px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 18px 0px 7px -20px rgba(0, 0, 0, 0.2) inset;
  z-index: 10;
}


#overLay {
  clear: both;
  width: 100%;
  z-index: 0;
  background: rgba(249,109,3,1);
  position: absolute;
  display: block;
  width: 100%;
  top: -300px;
  z-index: 5;
}

#menu .close,
#mypage .close {
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 2%, #fdfdfd 55%, #ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(55%,#fdfdfd), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 2%,#fdfdfd 55%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 2%,#fdfdfd 55%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 2%,#fdfdfd 55%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 2%,#fdfdfd 55%,#ededed 100%); /* W3C */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #333;
  padding: 10px 0;
  text-align: center;
  cursor: pointer;
  border: 1px solid #ccc;
}

#closeBtn span {
  display: block;
  text-align: center;
  padding: 5px 0;
  font-size: 14px;
  color: #333;
  margin: 9px 0 0 0;
}

#menu .menuInner,
#mypage .mypageInner {
  padding: 10px 15px;
  color: #fff;
}

#menu .menuInner a,
#mypage .menuInner a { color: #fff; }

#menu .menuInner h1,
#mypage .menuInner h1 {
  font-size: 120%;
  color: #e87b7c;
}


#menu ul,
#mypage ul {
  margin: 0 0 10px;
}

#menu li,
#mypage li {
  font-size: 90%;
  border-bottom: 1px solid #ffaf4a;
}


#menu li a,
#mypage li a {
  color: #fff;
  display: block;
  padding: 12px 0px;
  text-decoration: none;
}


#menu li span.icon,
#mypage li span.icon {
  float: left;
  margin: 0 ;
  padding: 0 5px 0 0;
}

#menu .btdaOnly, #menu .sns li {
    border: none;
}

#menu .sns {
    margin: 0 auto;
     width: 200px;
    text-align: center;
    font-size: 30px;
    display: table;
}

.sns li {
    display: table-cell;
}

.cd-primary-nav .subNavList {
    display: inline-block;
    color: #000;
    padding: .15rem 1rem .2rem;
    border-radius: 4px;
    font-weight: 400;
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -ms-transition: background 0.2s;
    transition: background 0.2s;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0;
    font-size: 1.1rem;
}

.fontL {
    font-size: 40px!important;
}

.bf-icon::before,.af-icon::after,.list-screening li::after,.btn-gotoWish.af-icon.fa-chevron-right::before,.onNavSide::before{font-family: 'fontAwesome';}

.bf-icon::before {
    margin-right: .3em;
    color: #3B5999;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f97a23+11,ffffff+20,ffffff+84,f97a23+92 */
background: rgb(249,122,35); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,122,35,1) 11%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 84%, rgba(249,122,35,1) 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(249,122,35,1) 11%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 84%,rgba(249,122,35,1) 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(249,122,35,1) 11%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 84%,rgba(249,122,35,1) 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97a23', endColorstr='#f97a23',GradientType=0 ); /* IE6-9 */
}

.bf-icon2::before {
    color: #55ACEE;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f97a23+11,ffffff+20,ffffff+84,f97a23+92 */
background: rgb(249,122,35); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,122,35,1) 11%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 84%, rgba(249,122,35,1) 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(249,122,35,1) 11%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 84%,rgba(249,122,35,1) 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(249,122,35,1) 11%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 84%,rgba(249,122,35,1) 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f97a23', endColorstr='#f97a23',GradientType=0 ); /* IE6-9 */
}
/*---------- フッター ----------*/
footer {
  clear: both;
}

.footNavBar {
  border-top: 1px solid #ebeaea;
  border-bottom: 1px solid #ebeaea;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #f6f5f5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f6f5f5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f5f5',GradientType=0 ); /* IE6-9 */
  overflow: hidden;
  margin: 0 0 10px;
}

.footNavBar a{
  color: #444444;
  text-decoration: none;
  display: block;
  padding: 10px 10px;
  font-size: 10px;
}

.footNavBar .home a {
  float: left;
  border-right: 1px solid #d4d3d3;
  background: url(../images/common/cmn_icon_foot_home.png) no-repeat 10% 50%;
  -webkit-background-size: 13px auto;
  -moz-background-size: 13px auto;
  background-size: 13px auto;
  padding-left: 25px;
}

footer .pagetop a {
  float: right;
  border-left: 1px solid #d4d3d3;
  font-size: 10px;
  background: url(../images/common/cmn_icon_foot_pagetop.png) no-repeat 10% 50%;
  -webkit-background-size: 13px auto;
  -moz-background-size: 13px auto;
  background-size: 13px auto;
  padding-left: 25px;
}


#globalFooter nav {
  padding: 0 10px;
}

#globalFooter nav ul {
  text-align: center;
  margin: 0 0 5px;
}

#globalFooter nav li {
  display: inline-block;
  margin: 0 0 7px;
}

#globalFooter nav a{
  color: #444444;
  text-decoration: none;
  font-size: 11px;
  border-right: 1px solid #444;
  padding: 0 10px 0 0;
  margin: 0 5px 0 0;
}

#globalFooter nav+a{
  text-decoration:none;
  margin:0 20px 0;
  display:block;
}

#globalFooter h4{
  text-align:center;
  color:#FF8200;
  background: -moz-linear-gradient(top,  #ffffff 0%, #f6f5f5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f5f5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f6f5f5 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#f6f5f5 100%); /* W3C */
  border:#ccc 1px solid;
  padding:10px 5px;
}


#globalFooter #copyright {
  font-size: 10px;
  margin: 10px 0;
  text-align: center;
  color:#444;
}

/* ---------------------------------------------
  *03.style            /*汎用スタイル
--------------------------------------------- */
/* =========================================================
 * float/display  /*フロート
========================================================= */

.flotL    { display: inline; float: left; }
.flotR    { display: inline; float: right; }

/* =========================================================
 * clearfix　　   /*クリアフィックス
========================================================= */

.clearfix:after {
  display: block;
  content: "." ;
  visibility: hidden;
  height: 0;
  line-height: 0;
  clear: both;
  font-size: 0;
}

/* IE */
* html div.clearfix {height: 1%;}
*:first-child+html div.clearfix {height: 1%;}

.clear { clear: both; }

/*---------- 汎用スタイル ----------*/
.ma00 { margin:  0   !important;}
.ma05 { margin:  5px !important;}
.ma10 { margin: 10px !important;}
.ma12 { margin: 12px !important;}
.ma15 { margin: 15px !important;}
.ma20 { margin: 20px !important;}


.mt05 { margin-top: 05px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}

.mr00 { margin-right:  0   !important;}
.mr05 { margin-right:  5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}

.mb00 { margin-bottom:  0   !important;}
.mb05 { margin-bottom:  5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml00 { margin-left:  0   !important;}
.ml05 { margin-left:  5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml30 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}

.pt00 { padding-top:  0   !important;}
.pt05 { padding-top:  5px !important;}
.pt10 { padding-top: 10px !important;}
.pt12 { padding-top: 12px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}

.pr00 { padding-right:  0   !important;}
.pr05 { padding-right:  5px !important;}
.pr10 { padding-right: 10px !important;}
.pr12 { padding-right: 12px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}

.pb00 { padding-bottom:  0   !important;}
.pb05 { padding-bottom:  5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb12 { padding-bottom: 12px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}

.pl00 { padding-left:  0   !important;}
.pl05 { padding-left:  5px !important;}
.pl10 { padding-left: 10px !important;}
.pl12 { padding-left: 12px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl30 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}

.imgR {
  float: right;
  margin: 0 0 10px 10px;
  display: inline;
}

.imgL {
  float: left;
  margin: 0 10px 10px 0;
  display: inline;
}

.font80sp {
  font-size: 80%;
}
.font90sp {
  font-size: 90%;
}
.font120sp {
  font-size: 120%;
}
.font150sp {
  font-size: 150%;
}

.bgNone {
  background: none!important;
}
.typeUnderLine {
  text-decoration: underline;
}

/* -- ディスプレイ -- */
.typeDisplayInline {
  display: inline;
}
.typeDisplayInlineB {
  display: inline-block;
}
.typeDisplayBlock {
  display: block;
}


/* -- テキスト装飾 -- */
.typeTxtLineH1 {
  line-height: 1;
}
.typeTxtLineH12 {
  line-height: 1.2;
}

.typeTxtBold {
  font-weight: bold;
}

.typeTxtOrange {
  color: #FF8403;
}


/* ---------------------------------------------
  *04.parts            /*共通パーツ
--------------------------------------------- */


/*----------

  共通パーツリスト

  cmnTtl01
  cmnTtl02
  cmnTtl03
  cmnBtn01
  cmnAcodion
  cmnForm
  cmnList

 ----------*/


/*タイトル*/
.cmnTtl01 {
  font-size: 17px;
  overflow: hidden;
  color: white;
  text-shadow: 0 -1px -1px #cb4e00;
  text-overflow: ellipsis;
  font-weight: bold;
  background: #ffd07f; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffd07f 0%, #ffa200 3%, #ff7800 55%, #ff7800 98%, #ffbb7f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd07f), color-stop(3%,#ffa200), color-stop(55%,#ff7800), color-stop(98%,#ff7800), color-stop(100%,#ffbb7f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffd07f 0%,#ffa200 3%,#ff7800 55%,#ff7800 98%,#ffbb7f 100%); /* Chrome10+,Safari5.1+ */
  background: linear-gradient(to bottom,  #ffd07f 0%,#ffa200 3%,#ff7800 55%,#ff7800 98%,#ffbb7f 100%); /* W3C */
  border-top: 1px solid #ea7400;
  border-bottom: 1px solid #ea7400;
  -webkit-box-shadow: 0px -1px 0px rgba(255, 208, 127, 0.5) inset;
  -moz-box-shadow: 0px -1px 0px rgba(255, 208, 127, 0.5) inset;
  padding: 8px;
  box-sizing: border-box;
}


.cmnTtl01.icon {
  position: relative;
  padding-left: 38px;
}

.cmnTtl01.mb00 {
  margin-bottom: 0;
}

.cmnTtl02 {
  font-size: 14px;
  border-bottom: 1px dotted #fff;
  margin-bottom: 10px;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffffff), color-stop(100%, #f0f0f0) );
  background:-moz-linear-gradient( center top, #fbfbfb 5%, #dfdfdf 100% );
  background:-ms-linear-gradient( top, #fbfbfb 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#dfdfdf');
  background-color:#fbfbfb;
  padding: 6px 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.cmnTtl03 {
  font-size: 14px;
  background:#ece5e1;
  padding: 3px 8px;
  margin: 0 0 10px 0;
  font-size: 14px;
  font-weight: bold;
  color: #640000;
}
.cmnTtl04 {
  font-size: 100%;
  color: #6c3704;
  background: url(../images/common/cmn_bg_cmnttl_recommend.png) repeat-x center bottom;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: normal;
  text-align: left;
}


.typeBgYellow {
  background: #fffaf1;
  color: #6c3704;
  padding: 5px 0;
  box-sizing: border-box;
  border-top: 1px solid #b8b8b8;
  border-bottom: 1px solid #b8b8b8;
  font-size: 16px;
}

.typeIconStar {
  background-image: url(../images/common/cmn_icon_star.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 5px center;
  padding-left: 30px;
}
.typeIconCheck {
  background-image: url(../images/common/cmn_icon_check.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 5px center;
  padding-left: 30px;
}
.typeIconCamera {
  background-image: url(../images/common/cmn_icon_camera.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 5px center;
  padding-left: 30px;
}
.typeIconMedal {
  background-image: url(../images/common/cmn_icon_medal.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 5px center;
  padding-left: 30px;
}

/*ボタン オレンジ*/
.cmnBtn01 {
  font-size:17px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:4px;
  border:1px solid #ea7500;
  padding:12px 18px;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffa200), color-stop(100%, #ff7700) );
  background:-moz-linear-gradient( center top, #ffa200 5%, #ff7700 100% );
  background:-ms-linear-gradient( top, #ffa200 5%, #ff7700 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa200', endColorstr='#ff7700');
  background-color:#ffa200;
  color:#ffffff;
  display:inline-block;
  text-shadow:-1px -1px 0px #bd7231;
  -webkit-box-shadow:inset 1px 1px 1px 0px #ffd07f;
  -moz-box-shadow:inset 1px 1px 1px 0px #ffd07f;
  box-shadow:inset 1px 1px 1px 0px #ffd07f;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  color: #fff;
  text-decoration:none;
}
.cmnBtn01 span{
  font-size:70%;
}

.cmnBtn01:link,
.cmnBtn01:visited {
  color:#fff;
  text-decoration: none;
}


/*ボタン グレー*/
.cmnBtn02 {
  padding:9px 18px;
  font-size:16px;
  font-family:Arial;
  font-weight:normal;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #cdccca;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fbfbfb), color-stop(100%, #dfdfdf) );
  background:-moz-linear-gradient( center top, #fbfbfb 5%, #dfdfdf 100% );
  background:-ms-linear-gradient( top, #fbfbfb 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#dfdfdf');
  background-color:#fbfbfb;
  color:#10060b;
  text-shadow:1px 1px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 1px 0px #ffffff;
  -moz-box-shadow:inset 0px 1px 1px 0px #ffffff;
  box-shadow:inset 0px 1px 1px 0px #ffffff;
  text-align: center;
  color: #333;
  text-decoration:none;
  display: block;
}

.cmnBtn02:link,
.cmnBtn02:visited {
  color:#333;
  text-decoration: none;
}


/*ボタン 赤*/
.cmnBtn03 {
  padding:9px 18px;
  font-size:16px;
  font-family:Arial;
  font-weight:normal;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #ca1c13;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f26471), color-stop(100%, #e71436) );
  background:-moz-linear-gradient( center top, #f26471 5%, #e71436 100% );
  background:-ms-linear-gradient( top, #f26471 5%, #e71436 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26471', endColorstr='#e71436');
  background-color:#e71436;
  color:#10060b;
  text-shadow:1px 1px 0px #ca1c13;
  -webkit-box-shadow:inset 0px 1px 1px 0px #ffffff;
  -moz-box-shadow:inset 0px 1px 1px 0px #ffffff;
  box-shadow:inset 0px 1px 1px 0px #ffffff;
  text-align: center;
  color: #fff;
  text-decoration:none;
  display: block;
}

/*リスト*/

.cmnList {
  margin: 0 0 20px;
}

.cmnList li {
  border-bottom: 1px dotted #999;
}

.cmnList li a {
  display: block;
  padding: 5px 0;
}

.cmnListl li:last-child a {
  border-bottom: none;
}

/*アコーディオン*/

dl.cmnAcodion dt {
  font-size: 16px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_open.png) no-repeat 95% 50%;
  -webkit-background-size: 22px 22px;
  -moz-background-size: 22px 22px;
  background-size: 22px 22px;
}
dl.cmnAcodion dl.cmnAcodion dt {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_open_y.png) no-repeat 95% 50%;
  -webkit-background-size: 22px 22px;
  -moz-background-size: 22px 22px;
  background-size: 22px 22px;
}

dl.cmnAcodion {
  margin: 0 0 20px;
}

dl.cmnAcodion dt.active {
  background: url(../images/common/cmn_icon_switch_close.png) no-repeat 95% 50%;
  background-color: #fffaf1;
  -webkit-background-size: 22px 22px;
  -moz-background-size: 22px 22px;
  background-size: 22px 22px;
}
dl.cmnAcodion dl.cmnAcodion dt.active {
  background: url(../images/common/cmn_icon_switch_close_y.png) no-repeat 95% 50%;
  background-color: #fffaf1;
  -webkit-background-size: 22px 22px;
  -moz-background-size: 22px 22px;
  background-size: 22px 22px;
}

dl.cmnAcodion dt a {
  display: block;
  color: #6c3704;
  text-decoration: none;
  padding: 15px 10px 15px 10px;
}

dl.cmnAcodion dd > dl {
  margin-bottom : 10px;
}


/*アコーディオン OPENver*/
dl.cmnAcodionOpen dt {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_open.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}
dl.cmnAcodionOpen dt:first-child {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_close.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
  background-color: #fffaf1;
}
dl.cmnAcodionOpen {
  margin: 0 0 20px;
}
dl.cmnAcodionOpen dt.active {
  background: url(../images/common/cmn_icon_switch_close.png) no-repeat 95% 50%;
  background-color: #fffaf1;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}
dl.cmnAcodionOpen dt.active:first-child {
  background: url(../images/common/cmn_icon_switch_open.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}

dl.cmnAcodionOpen dt a {
  display: block;
  color: #6c3704;
  text-decoration: none;
  padding: 15px 10px 15px 10px;
}

/*アコーディオン FULLOPENver*/
dl.cmnAcodionFullOpen dt {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_open.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}
dl.cmnAcodionFullOpen dt:first-child {
  font-size: 16px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background: url(../images/common/cmn_icon_switch_close.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
  background-color: #fffaf1;
}
dl.cmnAcodionFullOpen {
  margin: 0 0 20px;
}
dl.cmnAcodionFullOpen dt.active {
  background: url(../images/common/cmn_icon_switch_close.png) no-repeat 95% 50%;
  background-color: #fffaf1;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}
dl.cmnAcodionFullOpen dt.active:first-child {
  background: url(../images/common/cmn_icon_switch_open.png) no-repeat 95% 50%;
  -webkit-background-size: 21px 21px;
  -moz-background-size: 21px 21px;
  background-size: 21px 21px;
}

dl.cmnAcodionFullOpen dt a {
  display: block;
  color: #6c3704;
  text-decoration: none;
  padding: 15px 10px 15px 10px;
}
dl.cmnAcodionFullOpen dd {
  border-bottom: 1px solid #ccc;
}

/* フォーム */

.cmnForm {
  margin: 0px;
}

.cmnForm dt {
 margin: 0 0 15px;
 background-color: #fffaf1;
 border-top: 1px solid #f5e7ce;
 border-bottom: 1px solid #f5e7ce;
 padding: 5px 10px;
}

.cmnForm dd {
  margin: 10px;
  overflow: hidden;
}

.cmnForm textarea {
  width: 100%;
  min-height: 100px;
  box-sizing: border-box;
}

.cmnForm .cmnBtn01 ,
.cmnForm .cmnBtn02,
.cmnForm .cmnBtn03 {
  width: 100%;
  height: auto;
  padding: 15px 0;
}

.cmnForm .req {
  font-size:9px;
  font-weight:normal;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:2px;
  border:1px solid #e25700;
  padding:2px 4px;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f17e0b), color-stop(100%, #e25700) );
  background:-moz-linear-gradient( center top, #f17e0b 5%, #e25700 100% );
  background:-ms-linear-gradient( top, #f17e0b 5%, #e25700 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f17e0b', endColorstr='#e25700');
  background-color:#f17e0b;
  color:#ffffff;
  display:inline-block;
  margin: 0 8px 0 0;
}

.cmnForm .entry {
  font-size:9px;
  font-weight:normal;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:2px;
  border:1px solid #286eaa;
  padding:2px 4px;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #4593d5), color-stop(100%, #2875d1) );
  background:-moz-linear-gradient( center top, #4593d5 5%, #2875d1 100% );
  background:-ms-linear-gradient( top, #4593d5 5%, #2875d1 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4593d5', endColorstr='#2875d1');
  background-color:#2875d1;
  color:#ffffff;
  display:inline-block;
  margin: 0 8px 0 0;
}

.cmnForm input[type="text"],
.cmnForm input[type="password"],
.cmnForm input[type="email"],
.cmnForm input[type="password"],
.cmnForm input[type="tel"] {
  padding: 6px;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.cmnForm input[type="radio"],
.cmnForm input[type="chexkbox"] {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin: 0 4px 0 0;
  margin: 4px;
}

.cmnForm input,
textarea, keygen, select, button, isindex {
  margin: 0 0 10px;
  height: 35px;
}

.cmnForm textarea {
  width: 100%;
  box-sizing: border-box;
}

.cmnForm input[type="file"]{
border: 1px solid #ccc;
width:98%;
height:24px;}
/*

#birth_year,
#birth_month,
#birth_day {
  width: 100%;
  margin: 15px 0 5px;
  height: 35px;
  font-size: 15px;
}

*/
/* 住所 */
.cmnForm dd.address p {
  display: inline-block;
  width: 80px;
}

.cmnForm dd.address span {
  display: block;
  margin: 0 0 4px ;
}

.cmnForm dd.address select {
  width: 70%;
}

/* ボタン　*/

.formBtns {
  margin: 10px;
}

/* フォームエラー時 */

.cmnForm .errorMsg {
 color:#d20d1f !important;
 display: block;
 margin: 0 0 5px;
}

.cmnForm.error input[type="text"] {
  border: 1px solid #d20d1f;
  background: #fae6e8;
}


.cmnForm > p {
    margin: 0 10px;
}

/* 完了ページ */
.cmnForm > p:first-child {
  margin: 20px 10px;
}

/* エラーボックス */

.errorBox {
  text-align: center;
  font-size: 13px;
  margin: 10px 0 10px 0;
  border: 2px dotted #ff4040;
  padding: 15px;
}


/*ぱんくず*/
#breadcrumb {
  padding: 2px 3px;
  font-size: 10px;
}


/*ページネーション*/

#pageNav {
  clear: both;
  margin: 20px 0 0 0;
  overflow: hidden;
  border-left:1px solid #b8b8b8;
}

#pageNav li {
  float: left;
  width: 16.66%;
  text-align: center;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(48%, #ffffff), color-stop(57%, #f5f5f5) );
  background:-moz-linear-gradient( center top, #ffffff 48%, #f5f5f5 57% );
  background:-ms-linear-gradient( top, #ffffff 48%, #f5f5f5 57% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5');
  background-color:#ffffff;
  box-sizing:border-box;
}

#pageNav li a {
  box-sizing:border-box;
  text-decoration: none;
  color: #333;
  font-size:16px;
  font-family:Arial;
  font-weight:normal;
  border:1px solid #b8b8b8;
  border-left:none;
  padding:9px 18px;
  text-decoration:none;
  color:#777777;
  display:block;
  text-shadow:1px 1px 0px #ffffff;
  -webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
  -moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
  box-shadow:inset 1px 1px 0px 0px #ffffff;
}

#pageNav li.active a {
 color: #ff9800;
}

#pageNav li.next {
}

#pageNav li.prev {
}

#pageNav li.next a {
  display: block;
  background: url(../images/common/cmn_icon_arrow_right.png) no-repeat center center;
  background-repeat: no-repeat;
  -webkit-background-size: 7px auto;
  -moz-background-size: 7px auto;
  background-size: 7px auto;
  text-indent: -9999px;
}

#pageNav li.prev a {
  text-indent: -9999px;
  background: url(../images/common/cmn_icon_arrow_left.png) no-repeat center center;
  -webkit-background-size: 7px auto;
  -moz-background-size: 7px auto;
  background-size: 7px auto;
  text-indent: -9999px;
}

/* ページナビ　カウントver */

.pageNavCount {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffffff), color-stop(100%, #f5f5f5) );
  background:-moz-linear-gradient( center top, #ffffff 5%, #f5f5f5 100% );
  background:-ms-linear-gradient( top, #ffffff 5%, #f5f5f5 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5');
  background-color:#ffffff;
  overflow: hidden;
  clear: both;
  text-align: center;
}

.pageNavCount span {
  float: left;
}

.pageNavCount .next {
  float: right;
}

.pageNavCount p {
  height: 37px;
  line-height: 37px;
  width: 230px;
  margin: 0 auto;
  float: left;
  text-align: center;
}

.pageNavCount span {
  text-align: center;
  box-sizing:border-box;
}

.pageNavCount .prev a {
  text-indent: -9999px;
  background: url(../images/common/cmn_icon_arrow_left.png) no-repeat center center;
  -webkit-background-size: 7px auto;
  -moz-background-size: 7px auto;
  background-size: 7px auto;
  text-indent: -9999px;
  border-right: 1px solid #b8b8b8;
  padding: 9px 18px;
  display: block;
}

.pageNavCount .next a {
  text-indent: -9999px;
  background: url(../images/common/cmn_icon_arrow_right.png) no-repeat center center;
  -webkit-background-size: 7px auto;
  -moz-background-size: 7px auto;
  background-size: 7px auto;
  text-indent: -9999px;
  border-left: 1px solid #b8b8b8;
  padding: 9px 18px;
  display: block;
}


/* コンバージョンタグが出力するiframeの高さを消す */

iframe[name="google_conversion_frame"], .conversionImg { height: 0; }


/* スライダーのサイズ */
.flexslider .slides img {
  width: 100%;
  height: auto;
}


/* フォーム */
#set_zip{
  background:url(../images/common/cmn_btn_postno.png) no-repeat right top;
  background-size:80%;
    border:none;
    height: 32px;
    text-indent: -9999px;
    width: 133px;
}

.formTwo{
  display:block;
  width:100%;
  background-color: #F6F6F6;
  border: 1px solid #dedede;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
/*    background-image: -moz-linear-gradient(top, #e6e6e6, #fff);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#fff));
    background-image: -webkit-linear-gradient(top, #e6e6e6, #fff);
  background-image: linear-gradient(top, #e6e6e6, #fff);
*/    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
  background-clip: padding-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:5px;
  padding:5px;
}
.formTwo .select{
  margin-right:10px;
}

select{
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
  border: 1px solid #dedede;
    border-radius:6px;
    width: 100%;
    height: 40px;
    cursor: pointer;
    background:#F6F6F6;
  padding:10px 5px;
}
.inputContainer {
  position: relative;
  float: left;
}

.formError {
  position: absolute;
/*  top: 300px;
  left: 300px;
*/  display: inline-block;
  z-index: 9;
  cursor: pointer;
}

.formError{
  margin:0 auto;
  padding: 1px 0 0 0;
  /*width: 200px;*/
}
/*
.formError{
  //  width:640px;
}
@media screen and (max-width: 800px){
.formError{
    width:100%;
  }
}
@media screen and (min-width: 801px){
.formError{
    width:320px;
  }
}
*/
#content {
  padding: 0 0 15px;
}



.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none
}

.formError .formErrorContent {
  background: #f86220;
  position:relative;
  z-index:5001;
  color: #fff;
  /*width: 150px;*/
  font-family: tahoma;
  font-size: 12px;
  border: 2px solid #fff;
  box-shadow: 0 0 3px #999;
  -moz-box-shadow: 0 0 3px #999;
  -webkit-box-shadow: 0 0 3px #999;
  padding: 5px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  top: -5px;
}

.greenPopup .formErrorContent {
  background: #FF6E00;
}

.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}

.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  box-shadow: 0 2px 3px #444;
  -moz-box-shadow: 0 2px 3px #444;
  -webkit-box-shadow: 0 2px 3px #444;
  font-size: 0px;
  height: 1px;
  background: #ee0101;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: none;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
  background: #33be40;
}

.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}

.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}

.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}

.formError .formErrorArrow .line8 {
  width: 11px;
}

.formError .formErrorArrow .line7 {
  width: 9px;
}

.formError .formErrorArrow .line6 {
  width: 7px;
}

.formError .formErrorArrow .line5 {
  width: 5px;
}

.formError .formErrorArrow .line4 {
  width: 3px;
}

.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}

.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}


input.textT {
  background-color:#F0FFF6;
}

.txtR{
  text-align:right;
}
.txtC{
  text-align:center;
}


p.complete{
  margin:20px;
  padding:10px 20px;
  border:#E25700 3px solid;
  text-align:center;
  color:#E25700;
  font-weight:bold;
  border-radius:6px;

}



/* TOPポップアップバナー */

.code {margin-top: 25px;}
.close-meerkat {
  position: absolute;
  display: block;
  height: 45px;
  width: 30px;
  background: url(../images/top/close-x.png) no-repeat 0 0;
  cursor: pointer;
  text-indent: -9000px;
  z-index: 10;
}

.dont-show {
  position: absolute;
  display: block;
  height: 18px;
  width: 160px;
  cursor: pointer;
  z-index: 10;
  color: #EC7700;
}
a.dont-show:hover {color:#FFF;}
.adsense {z-index: 5;}
.meerkat {
  color: #FFF;
  display: none;
}
.pos-bot .adsense {
  width: 300px;
  height: 47px;
  position: absolute;
  left: 50%;
  margin-left: -150px;
}
.pos-bot .adsense {top: 10px;}
.pos-bot .close-meerkat {right: 10px; top: 10px;}
.pos-bot .dont-show {right: -10px; top: 100px;}
.pos-bot .dont-show {top: 100px;}

/* バナー */
.bn{
text-align:center;
  }
.bn img {
  width: 310px;
  height: auto;
}







/* アイコン */
.boxSearchFormBtn {
  text-align: center;
}
.boxSearchFormBtn input.typeSearch {
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:4px;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ffa200), color-stop(100%, #ff7700) );
  background:-moz-linear-gradient( center top, #ffa200 5%, #ff7700 100% );
  background:-ms-linear-gradient( top, #ffa200 5%, #ff7700 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa200', endColorstr='#ff7700');
  background-color:#ffa200;
  background-image: url(../images/common/top_icon_serach_conditions.png);
  background-size: 21px auto;
  background-repeat: no-repeat;
  background-position: 30% center;
  color: #fff;
  font-size:17px;
  border:1px solid #ea7500;
  padding:12px 18px;
  text-decoration:none;
  display:inline-block;
  text-shadow:-1px -1px 0px #bd7231;
  -webkit-box-shadow:inset 1px 1px 1px 0px #ffd07f;
  -moz-box-shadow:inset 1px 1px 1px 0px #ffd07f;
  box-shadow:inset 1px 1px 1px 0px #ffd07f;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration:none;
  width: 95%;
}
.catchTxt {
  clear: both;
  padding: 0 10px 10px;
  font-size: 14px;
  color: #ff8100;
  font-weight: bold;
}
.typeIconGyoutai li {
  background: none repeat scroll 0 0 #501b03;
  color: #fff;
  display: inline-block;
  font-size: 85%;
  margin: 0 5px 2px 0;
  padding: 1px 6px;
  text-decoration: none;
  line-height: 1.2;
}
.typeIconSyokusyu li {
  background: rgb(254,252,234); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(254,252,234,1) 0%, rgba(254,218,67,1) 38%, rgba(254,218,67,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(38%,rgba(254,218,67,1)), color-stop(100%,rgba(254,218,67,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(254,218,67,1) 38%,rgba(254,218,67,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(254,218,67,1) 38%,rgba(254,218,67,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(254,218,67,1) 38%,rgba(254,218,67,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(254,252,234,1) 0%,rgba(254,218,67,1) 38%,rgba(254,218,67,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#feda43',GradientType=0 ); /* IE6-9 */
  line-height: 1.2;
  border-radius: 2px;
  box-sizing: border-box;
  padding: 1px 5px;
  font-size: 85%;
  color: #000;
  display: inline-block;
  text-decoration: none;
  margin: 0 5px 2px 0;
  border: 1px solid #ffb154;
}



/*-- こだわりの条件から探す slider --*/
.viewport {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  -webkit-transform: translateZ(0);
  padding: 10px;
  box-sizing: border-box;
  background-image: url(../images/common/cmn_btn_slash_brown.png);
  background-size: 4px 4px;
}
.flipsnap {
  width: 900px;
  /* 300px(item) * 3 + 45px(padding) */
}
.flipsnap:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.item {
  width: 300px;
  margin: 0;
  text-align: center;
  float: left;
  color: #666;
}

.item li {
  width: 100px;
  float: left;
  font-size: 10px;
  text-align: center;
}

.item li img {
  display: inline-block;
}
.item li p {
  display: block;
  height: 73px;
  width: 90px;
  vertical-align: middle;
  background: #FFF;
  border: 2px solid #cfcfcf;
  border-radius: 5px;
  box-sizing: border-box;
}
.item li p img {
  border-radius: 5px;
  height:100% ;
  width: atuo;
}

.item li p > span {
  font-size: 16px;
  letter-spacing: 0;
  display: inline-block;
  height: 50px;
  width: 50px;
  border: 1px solid #f69709;
  background: #fff5e5;
  border-radius: 6px;
  color: #f69709;
}

.item li a > span {
  display: block;
  margin-bottom: 5px;
  font-size: 90%;
  width: 90px;
  color: #6c3704;
  text-decoration: none;
}


.pointer {
  text-align: center; }

.slide .pointer span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #b9a189;
}

.slide .pointer span.current {
  background: #6c3704; }

.controls {
  text-align: center;
  margin: 0 0 15px 0; }

.controls .num {
  width: 60px; }

#link.slide .item li a {
  text-decoration: none;
}



/*-- パンくず --*/
#topicpath {
  background-color: #FFFAF1;
  background-image: url(../images/common/ico_search.png);
  background-position: 5px 5px;
  background-repeat: no-repeat;
  font-size: 0;
  padding: 5px 5px 5px 25px;
  box-sizing: border-box;
  margin: 0 0 7px;
  border-radius: 4px;
}
#topicpath span {
  font-size: 12px;
  display: inline;
  margin-right: 3px;
  word-wrap: break-word;
}
#topicpath span a {
  text-decoration: none;
  color: #000000;
}
#topicpath p {
  font-size: 12px;
  font-weight: bold;
}

/*-- 20150924追加分 --*/
#linkarea.slide .item li a {
  text-decoration: none;
}
#linkarea .viewport .flipsnap .item li a > span {
  font-size:120%;
}

/*-- footerLink追加分 --*/

#footerLink {
    background-color: #fffcf1;
    padding: 15px 10px;
}

.inr {
    background-color: #ffffff;
    border: 1px solid #ef7c07;
    border-radius: 8px;
  font-size:10px;
  padding:10px;
}
.inr h2{
  color:#ef7c07;
  font-size:10px;
  text-align:center;
  line-height:1.9em;
  border-bottom:1px solid #ef7c07;
    margin-bottom:13px;}

.inr h3{
  color:#ef7c07;
  font-size:11px;
  margin:5px 8px;
  letter-spacing:0.1em;
  clear:both;}

.inr ul{
display: inline-block;
  border-left: 1px solid #dbdada;
margin-bottom:16px;
  padding:0;
  width:100%;
clear:both;}

.inr li{
    -webkit-background-repeat: no-repeat;
  border-top: 1px solid #dbdada;
    border-right: 1px solid #dbdada;
    border-bottom: 1px solid #dbdada;
    background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f6f5f5 100%) repeat scroll 10% 50% / 13px auto;
   margin-top: -1px;
    overflow: hidden;
  float:left;
 width : 33.33333% ;
  width : -webkit-calc(100% / 3) ;
  width : calc(100% / 3) ;
  box-sizing:border-box;

}
.inr a{

  color:#4b2706;
  text-decoration:none;
  display: block;
  padding:5px;
  }

  /*-- 原稿内SNSボタンの追加分 --*/

  .socialArea{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    /*text-align: center;*/
  }

  .fb-share-button{
        /*display: inline-block !important;*/
        overflow: hidden;
        margin-right: 5px;
        /*vertical-align: top;*/
  }
/*  .twitter-share-button {
        display: inline-block !important;
        overflow: hidden;
        vertical-align: top;
  }*/

.area_change_btn{
  overflow: hidden;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.article_acb{
    color: #EE7A00;
    text-align: center;
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
    margin-top: -10px;
}

.link_l_acb{
    float: left;
    width: 50%;
    text-align: right;
}

.link_l_acb img{
  padding-right: 10px;
}

.link_r_acb{
    float: right;
    width: 50%;
    text-align: left;
}

.link_r_acb img{
  padding-left: 10px;
}
